version: 2
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: _error
  timestamp: 1494085847
layout:
  /header/:
    -
      - 'logo-5491 30'
      - 'spacer-1658 70'
  /navigation/:
    -
      - menu-9581
  /main/:
    -
      - system-content-5665
  /footer/:
    -
      - position-footer
    -
      - 'copyright-2409 40'
      - 'spacer-3378 30'
      - 'branding-8033 30'
  offcanvas:
    -
      - mobile-menu-1575
structure:
  header:
    attributes:
      boxed: ''
  navigation:
    type: section
    attributes:
      boxed: ''
  main:
    attributes:
      boxed: ''
  footer:
    attributes:
      boxed: ''
content:
  position-footer:
    attributes:
      key: footer
